.header-two-wrapper {
    position: relative;
    height: 315px;
    background-color: rgb(2, 122, 47);
    background-image: linear-gradient(to right bottom, #294ba1 0%, #294ba1 100%);
    background-repeat: no-repeat;
    overflow: hidden;
}

.header-two-wrapper .header-two {
    z-index: 1;
    background: url('../Images/about-header/wave.svg') repeat-x;
    position: absolute;
    bottom: 0px;
    width: 7680px;
    height: 198px;
    -webkit-animation: wave 7s cubic-bezier(.36, .45, .63, .53) infinite;
    animation: wave 7s cubic-bezier(.36, .45, .63, .53) infinite;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@-webkit-keyframes wave {
    0% {
        margin-left: 0
    }

    100% {
        margin-left: -1920px
    }
}

@keyframes wave {
    0% {
        margin-left: 0
    }

    100% {
        margin-left: -1920px
    }
}
.header-two-wrapper .header-fix{
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
}
.header-two-wrapper .header-title{
    font-size: 24px;
    color: #fff;
}
.header-two-wrapper  .header-txt{
    margin-top: 20px;
    font-size: 18px;
    color: #fff;
}
.header-two-wrapper .header-btn{
    margin-top: 20px;
    width: 100px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border:1px solid #fff;
    cursor: pointer;
}
.header-two-wrapper .header-btn:hover{
    color: rgba(255,255,255,.8);
}